/*/////////////////////////
// general page styles //
/////////////////////////*/
.headerBar {
        background-color: #DFEFFF;
}
.mainMenu {
        background-color: #DFEFFF;
}
.menuBody2 {
        background-color: #EAF4FF;
}
.menuBody3 {
        background-color: #CBE9FF;
}
.menuHeader {
        background-color: #B9D0E8;
}
